﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.6.33723.286
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "A2BigSchool", "A2BigSchool\A2BigSchool.csproj", "{13C79072-AEC5-45A1-8C1F-C28B1A5B78CF}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{13C79072-AEC5-45A1-8C1F-C28B1A5B78CF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{13C79072-AEC5-45A1-8C1F-C28B1A5B78CF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{13C79072-AEC5-45A1-8C1F-C28B1A5B78CF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{13C79072-AEC5-45A1-8C1F-C28B1A5B78CF}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {227C8C0E-2E0C-45BC-B31D-0F38240237C7}
	EndGlobalSection
EndGlobal
